event-component-item {

  .cardd
  {
      margin-bottom: 10 !important;
      height: 85px;
      width: 100%;
      margin-right: 0px;
      margin-left: -1px;
      max-height: 120px;
  }

  .item {
    padding-left: 0;
    padding-right: 0;
    border: 0;
    border-top: 0 !important;

    .item-inner {
      border-bottom: 0 !important;
      padding-right: 0 !important;

      .label {
        margin: 0;

        .card {
          margin-top: 2px;

          .grid {
            padding: 0;

            .col {
              padding: 0;

              &.img-container {
                min-height: 85px;
                // background-color: $secondary-text-color;

                img {
                  min-height: 100%;
                  min-width: 100%;
                  min-height: 85px;
                  position: relative;
                  z-index: 1;
                }
              }

              article {
                margin: 10px 0 10px 5px;

                h1 {
                  font-size: 4vw;
                  font-weight: 400;
                  white-space: normal;

                }

                p {
                  font-size: .9em;
                  position: absolute;
                  bottom: 23px;

                  // color: $black;

                  &:before {
                    content: "\f1e5";
                    font-family: "Ionicons";
                    font-size: 1.1em;
                    margin-right: 2px;
                    // color: $primary-text-color;

                  }
                }
              }

              .data-event {
                // @extend .centralize;
                margin-top: 10px;
                font-weight: 500;
                text-align: center;
                font-size: 1.1em;

                span {
                  // color: $secondary-text-color;
                }

                span:first-child {
                  // color: $primary-text-color;
                }

              }
            }
          }
        }
      }
    }
  }

}
